export class LoadWarehouseItemReservationAll {
    static readonly type = '[Material] Load WarehouseItemReservationAllMaterialDetail';

    constructor(
        public idItem: number,
        public futureOnly: boolean
    ) {
    }
}

export class LoadItemDetail {
    static readonly type = '[Material] Load ItemDetail';

    constructor(public id: number) {
    }
}

export class LoadPhotoContent {
    static readonly type = '[DocumentStorage] Load PhotoContent';

    constructor(
        public id: number
    ) {

    }
}
